body {
	font-family:sans-serif;
	font-size:14px;
}

/* Form
 */
input[type="checkbox"] {
	margin-right:10px;
}

input.button {
	margin-top:15px;
	margin-right:5px;
	padding:5px 15px;
}

/* Result
 */
table {
	width:400px;
}

h2 {
	margin-bottom:0px;
}

tr.okay {
	background-color:#00ff00;
}

tr.error {
	background-color:#ff0000;
}

td {
	font-size:14px;
}

td.result {
	width:70px;
	text-align:center;
}

p.back {
	margin-top:15px;
}
